﻿
@charset "UTF-8";

/* ============= Start Menu =================*/
.NAVI {
	ft; */
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin: auto;
	padding: 0;
	overflow: hidden;
	margin-bottom: 20px;
	width: 1160px;
	}

.NAVI ul {
    display: flex;
    justify-content: center;
}

.NAVI li {
	display: inline;
	margin: 0;
	padding: 0;
	}

.NAVI li:first-child a {
    background: url(../images/home.png) no-repeat center left;
    background-color: #fff;
    background-size: 20%;
    background-position: 10px;
    color: #4ac3a5;
}


.NAVI li:last-child a{
	margin-right:0;
}

.NAVI li:last-child a {
    /* background: none; */
}

.NAVI a {
	display: block;
	padding: 5px 51px;
	text-decoration: none;
	color: #4ac3a5;
	margin-right: 10px;
	background: #fff;
	}

.NAVI .NAVI-1 a {
	padding-left: 20px;
	}

.NAVI a:hover {
	background-color: #4ac3a5 !important;
	text-decoration: none;
	color: #ffffff !important;
	}
@media screen and (max-width:480px){
    .NAVI {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	border-radius: 0;
	}
.NAVI ul{
	display:block;
}
.NAVI li {
	float: none;
	display:block;
	width:100%;
	margin: 0;
	padding: 0;
	text-align:center;
	border-bottom: 1px solid #ffffff;
	}

.NAVI a {
	float:none;
	display: block;
	text-decoration: none;
	color: #fff;
	background:none;
	padding: 10px 0;
	margin: 0;
	border-radius: 0;
	}

.NAVI li:first-child a {
    background: none;
    color: #fff;
}

.NAVI .NAVI-1 a {
	padding-left: 20px;
	}

.NAVI a:hover {
	/* color: #e69c62; */
	}

} 
/* ============= End Menu =================*/


body
{
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 2.5em;
	font-size: 16px;
	background: #d8fbf2;/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #f93e3e;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	margin: 0;
	text-align: justify;
}
.HEADER
{
	clear: both;
	margin: auto;
	position: relative;
	padding-top: 0;
	background: #80dcc5;
	margin-bottom: 20px;
	padding-bottom: 10px;
	min-width: 1160px;
}

.HEADER:after
{
	content: "";
	display: block;
	clear: both;
}
.WRAPPER
{
	width: 1160px;
	margin: auto;
	padding: 0;
}
.WRAPPER:after
{
	content: "";
	display: block;
	clear: both;
}
.H1{
	width: 100%;
	min-width: 1160px;
	/* background: #4eb19f; */
}

h1
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 21px;
	margin: auto;
	padding: 14px 0;
	width: 100%;
	/* text-indent: 10px; */
	border-bottom: 2px solid #fff;
	margin-bottom: 20px;
	background: #4ac3a5;
}

h1,h2,h3 {font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;}
h3{
	padding-left: 30px;
	margin-top: 10px;
	font-size: 17px;
	color: #3bbb9b;
	overflow: hidden !Important;
	position: relative;
}
h3:before{
	content: "❖";
	padding-right: 5px;
	color: #4bbfa2;
	padding-left: 0;
	position: absolute;
	top: 0;
	left: 0px;
	font-size: 19px;
}

/* ============== start h2 ==================*/

h2  {
    margin: 0 0 15px 0;
    padding: 10px 10px;
    background: #5ed3b6;
    font-size: 17px;
    color: #FFF;
    text-align: center;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4) , inset 0 0 50px rgba(0, 0, 0, 0.1);
    position: relative;
}
h2:after {
    content: ' ';
    position: absolute;
    z-index: -1;
    width: 40%;
    height: 20px;
    left: 4px;
    bottom: 0px;
    -webkit-box-shadow: 0 8px 15px rgba(0,0,0, 0.7);
    -moz-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.7);
    box-shadow: 0 8px 15px rgba(54, 54, 54, 0.7);
    background-color: #42c1a2;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -webkit-transform: rotate(3deg);
    right: 4px;
    left: auto;
}

h2:before {
    content: ' ';
    position: absolute;
    z-index: -1;
    width: 40%;
    height: 20px;
    left: 4px;
    bottom: 0px;
    box-shadow: 0 8px 15px rgba(54, 54, 54, 0.7);
    background-color: #42c1a2;
    transform: rotate(-3deg);
}


h2 a{
	border-bottom:1px solid;
	padding-bottom:3px;
	font-size: 18px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}


/* ============== start MAIN_IMAGE_inner  ==================*/

.MAIN_IMAGE{
	width: 1160px;
	margin:auto;
	clear: both;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin-bottom: 20px;
}

.MAIN_IMAGE_inner{
	width: 70.9%;
	margin:0;
	float: left;
	position: relative;
}


.MAIN_IMAGE_inner img{
	/* width: 100%; */
	padding: 2px;
	margin: auto;
	display: block;
	background: #ffffff;
}

.MAIN_IMAGE_inner_navi{
	width: 26%;
	float: right;
	text-align: center;
}
.MAIN_IMAGE_inner:after,
.MAIN_IMAGE_inner_navi:after,
.MAIN_IMAGE_inner:after
{
	content:"";
	display:block;
	clear:both;
}
.inner_MAIN_IMAGE_inner_navi{padding: 0;margin: auto;}
.inner_MAIN_IMAGE_inner_navi ul{list-style: none;padding: 0;}
.inner_MAIN_IMAGE_inner_navi ul li:last-child a{
    margin: 0;
}
.inner_MAIN_IMAGE_inner_navi ul li a{
    text-decoration: none;
    padding: 11.65px 0;
    margin-bottom: 5px;
    display: block;
    text-align: center;
    /* padding-top: 17px; */
    position: relative;
    color: #fff;
    transition: ease-in-out .5s all;
    border: 2px solid #fff;
}

.inner_MAIN_IMAGE_inner_navi ul li:first-child a {
    background: url(../images/home.png) no-repeat center left;
    background-size: 12%;
    background-position: 30px;
}
.inner_MAIN_IMAGE_inner_navi ul li a:hover{
    background-color: #ffffff !important;
    color: #333;
}
@media screen and (max-width: 480px){
	.inner_MAIN_IMAGE_inner_navi{
    width: 100%;
}
	.inner_MAIN_IMAGE_inner_navi ul{
    width: 100%;
}
	.inner_MAIN_IMAGE_inner_navi ul li a{
    margin-bottom: 5px;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #fff;
}

.inner_MAIN_IMAGE_inner_navi ul li:first-child a {
    background: #80dcc5;
}
}
/* ============== End MAIN_IMAGE_inner_navi  ==================*/

.interior{
	padding: 0;
	margin-bottom: 20px;
}

.interior:after{
	clear:both;
	float:none;
	display:block;
	content:"";
}

/* ============== Start Menu Side Bar ==================*/
.sidebar h2{
	/* text-align:center; */
	/* text-indent:0; */
	margin: 0;
	margin-bottom: 15px;
}
.SIDE_NAVI{padding: 0;margin: auto;background: none;margin-bottom: 20px;}
.SIDE_NAVI ul{text-align: left;list-style: none;padding: 10px;background: #5dd2b5;}
.SIDE_NAVI ul li:first-child a{
	
background: url(../images/home.png) no-repeat center left;
	
background-size: 12%;
	
background-position: 30px;
}
.SIDE_NAVI ul li a{
    text-decoration: none;
    padding: 7px 0;
    margin-bottom: 0;
    display: block;
    text-align: center;
    /* padding-top: 17px; */
    position: relative;
    /* color: #fcf2f3; */
    transition: ease-in-out .5s all;
    background-color: #d8fbf2 !important;
}
.SIDE_NAVI ul li a:hover{
    background-color: #5bccb0 !important;
    color: #fff;
}
@media screen and (max-width: 480px){
	.SIDE_NAVI{
    width: 100%;
}
	.SIDE_NAVI ul{
    width: auto;
}
	.SIDE_NAVI ul li a{
    /* background: none; */
}
.SIDE_NAVI ul li:first-child a{
	background:none
}
}
/* ============== End Menu Side Bar ==================*/

.TOP_CONTENTS img
{
	width: 37%;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	padding: 0;
	border: 3px solid #ffffff;
	margin-bottom: 0;
}
.SUB_PAGE img.TOP_CONTENTS img{
	width:40%;
	margin-top: 0;
}

.view_items_01
{
	width: 31%;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	padding: 0;
	border: 5px solid #d8fbf2;
	margin-bottom: 0;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 20px 20px -20px #333;
	top: -35px;
	left: 12px;
}

.view_items_01:hover,.view_items_02:hover,.view_items_03:hover,.view_items_04:hover {
    /* opacity: 0.7; */
}
.view_items_02
{
	width: 90%;
	margin: auto;
	margin: 0 20px;
	padding: 0;
	background: #ffffff;
	border: 1px solid #d8fbf2;
	margin-bottom: 20px;
	border-radius: 50%;
}
.view_items_03
{
	width: 86%;
	margin: 20px;
	padding: 0;
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 50%;
	margin-bottom: 20px;
}
.view_items_01:after,.view_items_02:after,.view_items_03:after
{
	content:"";
	display:block;
	clear:both;
}


.MAIN
{
	width: 71%;
	float: left;
	margin: 0;
}
.MAIN:after
{
content: "";
display: block;
clear: both;
}

.SUB_PAGE{
	
width: 71%;
	
float: left;
	
margin: 0;
}

.SUB_PAGE .TOP_CONTENTS {
    border: 0;
}
.SUB_PAGE:after
{
content: "";
display: block;
clear: both;
}

.sidebar
{
	width: 26%;
	float: right;
	margin: 0;
	padding: 0;
}

.sidebar .BLOCK_PRLINK {
    border: 0;
}

.sidebar .BLOCK_PRLINK h2:before {border-top-color: #fff;}
.sidebar:after
{
content: "";
display: block;
clear: both;
}


.BLOCK_PRLINK
{
	clear: both;
}
.BLOCK_PRLINK:after
{
	content: "";
	display: block;
	clear: both;
}

.Solo_01
{
	clear: both;
	position: relative;
	background: linear-gradient(to right,#5ED3B6 290px,#d8fbf2 50px);
	padding: 0;
	border: 2px solid #5ed3b6;
}

.Solo_01 p {
    width: 60%;
    float: right;
    /* position: relative; */
    padding: 0 20px;
}



.Solo_01 h2 {
    background: none;
    border: 0;
    text-align: left;
    text-indent: 0;
    overflow: hidden;
    box-shadow: none;
    /* padding-top: 0; */
    margin-bottom: 0;
    /* position: relative; */
    left: 0;
    text-align: center;
    /* background: #fff; */
    /* width: 270px; */
    margin-left: 290px;
}

.Solo_01 h2:before,.Solo_01 h2:after {
    display: none;
}

.Solo_01:after
{
	content: "";
	display: block;
	clear: both;
}
.Solo_02 h2{
	/* text-align:center; */
	/* text-indent:0; */
}
.Solo_02
{
	width: 48.76%;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
	position: relative;
	padding: 0;
	margin-bottom: 20px;
	border: 2px solid #5ed3b6;
	padding-bottom: 20px;
}
.Solo_02:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 458px;
    left: 0;
    top: 0;
    background: #5ed3b6;
    z-index: -1;
}

.Solo_02 p {
    padding: 0 20px;
}

.Solo_02 h2 {
    background: none;
    border: 0;
    text-align: center;
    text-indent: 0;
    box-shadow: none;
    background: #d8fbf2;
}

.Solo_02 h2:before,.Solo_02 h2:after {
    display: none;
}

.Solo_02:after
{
	content: "";
	display: block;
	clear: both;
}


.Solo_02:nth-child(even)
{
	margin-right: 0px;
}


.Solo_03
{
	/* background: none; */
	/* box-shadow: none; */
	border-radius: 0;
	clear: both;
	padding: 0;
	position: relative;
	background: linear-gradient(to bottom,#5ed3b6 370px,#d8fbf2 50px);
	border: 2px solid #5ed3b6;
}

.Solo_03 p {
    padding: 0 20px;
}


.Solo_03:after
{
	content: "";
	display: block;
	clear: both;
}

.Solo_03 h2{
	border:0;
	background: none;
	/* padding: 2px 0; */
	text-align: center;
	margin: 0;
	text-indent: 0;
	width: auto;
	background: #d8fbf2;
	box-shadow: none;
	margin-bottom: 10px;
}
.Solo_03 h2:before,.Solo_03 h2:after{
	content:"";
	width:0;
	border:0;
	display: none;
}

.BLOCK_FRAME
{
	padding: 0;
	margin: 0;
}
.BLOCK_FRAME:after
{
	content: "";
	display: block;
	clear: both;
}
.TOP_CONTENTS{clear: both;padding-bottom: 10px;}
.BLOCK_PRLINK ul
{
	list-style: none;
	padding-top: 0;
}
.BLOCK_PRLINK li
{
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	line-height: 38px;
}

.BLOCK_PRLINK li h3{
	/* padding:0; */
	text-indent: 0;
	margin-top: 15px;
	margin-bottom: 5px;
}

p.Ok_Reading a
{
	float: right;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding: 2px 8px;
	background: #f5d769;
	margin-top: 15px;
	color: #7e7f7d;
}

p.Ok_Reading a:hover
{
	text-decoration: none;
	color: #ffffff;
	background: #8db87c;
}
.FOOTER
{
	padding: 20px 0;
	color: #333;
	margin: auto;
	width: 100%;
	height: auto;
	min-width: 1160px;
	text-align: center;
	margin-top: 20px;
	border-top: 1px solid #ffffff;
	background: #80dcc5;
}

.FOOTER p {
    text-align: center;
}
.FOOTER:after{
	content:"";
	display:block;
	clear:both;
}
.FOOTER a
{
	color: #FFFFFF;
	/* text-decoration: none; */
}
.FOOTER a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}


.FOOTER_INNER ul{
	margin:0;
	padding: 20px 0;
	display:flex;
	justify-content:center;
	margin-bottom: 20px;
	font-size: 15px;
	border-bottom: 1px solid #fff;
}
.FOOTER_INNER ul li {
	list-style:none;
	
}
.FOOTER_INNER ul li a{
	padding: 10px 23px;
	/* color: #fff; */
}

.FOOTER_INNER ul li a:before{
	content: "➱";
	top: 0px;
	margin-right: 10px;
}

.FOOTER_INNER ul li a:hover{
	/* text-decoration: none; */
	/* background: rgba(255, 255, 255, 0.2); */
	/* color: #FF912F; */
}


.social
{
	width: 300px;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: flex-start;
	margin-top: 10px;
	font-size: 0;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}

.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1160px;
    margin: auto;    
    list-style: none;
    margin-top:10px;
}
.article_layer_three{
	width:1160px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
	margin-top: 0;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"»";
	padding-right:10px;
}

@media screen and (max-width: 480px){
.HEADER{
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
	margin-bottom: 20px;
}
h2{
	/* text-align:center; */
	/* text-indent:0; */
	/* background-size: 205%; */
	margin: 0 !important;
	margin-bottom: 10px !important;
	padding: 10px !important;
}
.sidebar h2
{
	/* margin-bottom:15px; */
}
p{
	/* padding:0; */
}
.Solo_02:before,.Solo_02:after{
	display: none;	
}

.Solo_01 p {
    width: auto;
    float: none;
}
h3{
	/* padding: 0px 5px; */
}
.WRAPPER
{
	width: auto;
	min-width: inherit;
	margin: 0 20px;
}
.H1{
	width: auto;
	min-width: inherit;
	margin: 0;
}
h1
{
	font-size: 13px;
	text-align: center;
	width: auto;
	margin: 0;
}

.MAIN_IMAGE{
	width: auto;
	min-width:inherit;
}

.MAIN_IMAGE:before,.MAIN_IMAGE:after {
    display: none;
}

.MAIN_IMAGE_inner,.MAIN_IMAGE_inner_navi{
	width: auto;
	float:none;
	margin: 0px;
	padding:0;
	border: 0;
}
.MAIN_IMAGE_inner img{
	margin: 0px auto;
	display: block;
	padding: 0;
	width: 100%;
	margin-bottom: 10px;
}

/* ========= start menu ============*/	

/* ========= end menu ============*/


.MAIN,.SUB_PAGE
{
	width: auto;
	margin: 0;
	/* padding: 0; */
	border-radius: 0;
	float: none;
}


.sidebar
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	background: none;
}

.TOP_CONTENTS,
.Solo_01,
.Solo_02,
.Solo_02:nth-child(even),
.Solo_03,
.BLOCK_PRLINK,
.SIDE_NAVI

{
	float: none;
	width: auto;
	/* padding: 0; */
	margin: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.Solo_01,.Solo_02, .Solo_03 {
    background: #d8fbf2;
}

.Solo_01 {
    /* background: #d8fbf2; */
}
.SIDE_NAVI{
	padding:0;
}

.BLOCK_PRLINK li{
	/* margin:0; */
	/* padding:0; */
}
.BLOCK_FRAME
{
	width: auto;
	margin: auto;
	clear: both;
}
.SUB_PAGE .TOP_CONTENTS img,
.TOP_CONTENTS img,
.view_items_01,
.view_items_02,
.view_items_03
{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	float: none;
	box-shadow: none;
	border: 0;
	border-radius: 0;
	position: static;
}

.BLOCK_PRLINK{
	margin-bottom:20px;
}

.FOOTER
{
	width: 100%;
	min-width: inherit;
	padding: 0;
}
.FOOTER p{
	padding: 20px;
	text-align: left;
}
.FOOTER_INNER ul{
	display:block;
	background-size: 100%;
	padding: 0;
}
.FOOTER_INNER ul li a{
	padding: 5px;
	display:block;
	/* color: #555; */
	border-bottom: 2px solid #fff;
}
.FOOTER_INNER ul li a:hover{
	text-decoration: underline;
}
.FOOTER_INNER ul li a:before{
	content:"";
	display:none;
}
.social{
	width:100%;
	justify-content:center;
	margin-top: 10px;
	padding: 0;
	padding-top: 15px;
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
